const mongoose = require("mongoose");

const WebsiteCategorySchema = new mongoose.Schema({
  name: {
    type: String,
    required: true,
  },
  uri: {
    type: String,
    required: true,
  },
  status: {    
    type: Boolean,
    default:1,
  },
  createdAt: {
    type: Date,
    default: Date.now,
  },
});

module.exports = mongoose.model("WebsiteCategory", WebsiteCategorySchema);